Better ListView Class Reference |

# BetterListViewInsertionMark Fields

The fields of the BetterListViewInsertionMark structure are listed below. For a complete list of BetterListViewInsertionMark structure members, see the BetterListViewInsertionMark Members topic.

#### Public Static Fields

DefaultColor | default color of the insertion mark
Empty | represents an empty InsertionMark structure

#### See Also

BetterListViewInsertionMark Class | ComponentOwl.BetterListView Namespace